/*----- 
 p-privacy__heading
 ------*/

.p-privacy__heading {
  padding-top: 140px;
}

.p-privacy__heading h2 {
  font-weight: 600;
  font-size: 30px;
  color: #000;
}
.p-privacy__heading p {
  font-weight: 600;
  font-size: 18px;
  text-align: right;
  color: #000;
  margin-top: 30px;
}

@media (max-width: 1000px) {
  .p-privacy__heading {
    padding-top: 80px;
  }

  .p-privacy__heading h2 {
    font-size: 22px;
  }
  .p-privacy__heading p {
    font-size: 14px;
    margin-top: 20px;
  }
}

/*----- 
 p-privacy__content
 ------*/

.p-privacy__content {
  padding-top: 80px;
}

.p-privacy__content h3 {
  font-weight: 600;
  font-size: 26px;
  color: #000;
  margin-bottom: 50px;
}

.p-privacy__content p,
.p-privacy__content li {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.777;
  color: #000;
}

.p-privacy__content li {
  text-indent: -1em;
  padding-left: 1em;
}

.p-privacy__content ol,
.p-privacy__content ul {
  padding: 0;
  margin: 0;
}

.p-privacy__content a {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.777;
  color: #000;
  display: inline;
}

.p-privacy__date {
  margin-top: 50px;
  margin-bottom: 40px;
}

.p-privacy__date p {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.777;
  color: #000;
  text-align: right;
}

@media (max-width: 1000px) {
  .p-privacy__content {
    padding-top: 60px;
  }

  .p-privacy__content h3 {
    font-size: 16px;
    margin-bottom: 30px;
  }

  .p-privacy__content p,
  .p-privacy__content li {
    font-size: 14px;
  }

  .p-privacy__content a {
    font-size: 14px;
  }

  .p-privacy__date {
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .p-privacy__date p {
    font-size: 14px;
  }
}
